div.form { }
	div.form h2 { font-size: 19px; margin: 32px 0 18px; }
 	table.form th { padding-bottom: 10px; text-align: left; font-size: 13px; font-weight: normal; vertical-align: middle; }
	table.form td { padding-bottom: 10px; width: 100%; }
		table.form td.input-text input,table.form td.input-textarea textarea { border:1px solid #888; padding:2px; }
	div.form th.nowrap { white-space: nowrap; }
	div.form input.text,input[type="text"],input[type="file"],textarea,select { border: 1px solid #888; padding:2px; }
	div.form fieldset { border:none; }
	div.form label { margin-right: 10px; }
	div.form input[type="checkbox"] { position: relative; top: 2px; }
	body.print div.form { display: none; }
        .selector select#messages_work_theme{width:300px;}